Atención al Cliente
Llamanos desde el extranjero +34 911829511
Soporte 24/7
Desde ESPAÑA902018163
Ningún producto
No hay productos más vendidos en este momento
Productos más vistos
Poliéster 1,2 cm 4m Ampolla 6 cm
L2 Gestionado RFC 1213 MIB II RFC 1643 RFC 1493
Ver más grande
| Anchura | 33,4 cm |
| Altura del paquete | 14,4 cm |
| Volumen exterior de cartón | 31,865L |
| Profundidad cartón exterior | 53,9 cm |
| Altura | 17,7 cm |
| País de origen | Bélgica |
| Código Aduanero | 8473408000 |
| Anchura | 11,1 cm |
| Tipo de embalaje | Ampolla |
| Longitud de cinta | 4m |
| Altura | 31,1 cm |
| Materiales | Poliéster |
| Peso bruto | 0,752 kg |
| Peso neto de la caja de cartón exterior | 3,350 kg |
| Profundidad del paquete | 9,5 cm |
| Peso de la caja externa bruta | 4,084 kg |
| Cantidad por paquete | 3 |
| Volumen del paquete | 0,821L |
| Cantidad | 10 pieza(s) |
| Peso del paquete | 67g |
| Tamaño de cinta | 1,2 cm |
| Profundidad de cartón interior | 16,6 cm |
| Cantidad | 50 pieza(s) |
| Peso neto | 0,670 kg |
| Volumen interior de cartón | 5,730L |
| Ancho del paquete | 6 cm |
No hay comentarios de clientes por ahora.